/*--
	Theme Name: theme45545
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.home-span1{width:183px; margin-right:9px; margin-left:0; float:left;}
.home-span2{width:183px; margin-right:9px; margin-left:0; float:left;}
.home-span3{width:183px; margin-right:0px; margin-left:0; float:left;}

.home-span1 img{margin-bottom:5px;}
.home-span2 img{margin-bottom:5px;}
.home-span3 img{margin-bottom:5px;}

h5 a{ color:#999}